img {
	border: 0;
}
a {
	color: #127db8;
	text-decoration: none;
}
a:hover {
	color: #4F67F0;
	text-decoration: underline;
}

a:visited {
	color: #49647d;
}

img {
	border: 0;
}
/***** SEARCH FORM FORMATTING *****/

#search {
	display: inline;
	float: right;
	margin: 0px 5px 0;
	padding: 0px 0 0;
	text-align: left;
	top: 0px;
}

#searchbox {
	width: 180px;
	float:left;
	padding: 2px 0px 2px 0px;
	background: #fff;
	border: 1px solid #333;
	margin: 2px 2px 2px 0;
	color: #000;
	font-size: 11px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
}

.go {
	margin-top: 6px;
	margin-left: -20px;
	padding: 0px;
	color: #000;
	display:inline;
}


/***** PAGE FORMATTING *****/

/*.title {
	padding: 5px 5px 5px 20px;
	color: #fff;
}


h1.post{
	font-size: 24px;
	text-align: left;
	font-weight: bold;
	margin-bottom: 8px;
	color:  #333;
	padding-bottom: 5px;
	border-bottom: 1px solid #949494;
	font-family: Helvetica, Arial, "Lucida Grande", Verdana, sans-serif;
}

h1.post a{
	color: #127db8;
	text-decoration: none;
}

h1.post a:hover{
	color: #4F67F0;
}

h1 {
	font-size: 22px;
	text-align: left;
	font-weight: bold;
	margin-bottom: 8px;
	color:  #333;
	font-family: Helvetica, Arial, "Lucida Grande", Verdana, sans-serif;
}

h2 {
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	padding:  3px;
	color:  #333;
	margin-bottom: 5px;
	font-family: Helvetica, Arial, "Lucida Grande", Verdana, sans-serif;
}

h3 {
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	padding:  3px;
	color:  #333;
	margin-bottom: 5px;
	font-family: Helvetica, Arial, "Lucida Grande", Verdana, sans-serif;
}

h4 {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	padding:  3px;
	color:  #333;
	margin-bottom: 5px;
	font-family: Helvetica, Arial, "Lucida Grande", Verdana, sans-serif;
}

h5, h6 {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding:  3px;
	color:  #333;
	margin-bottom: 5px;
	font-family: Helvetica, Arial, "Lucida Grande", Verdana, sans-serif;
}*/


#nextprev {
	clear: both;
	display: block;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 60px;
}

/***** LISTS FORMATTING *****/

.post ul {
	margin-left: 0px;
	padding: 0 0 10px 30px;
	list-style-image: url(images/bullet.png);
	padding-left: 30px;
} 

.post li {
	margin: 7px 0 8px 10px;
}

.post ol {
	padding: 0 0 0 35px;
	margin: 0;
}

.post ol li {
	margin: 0;
	padding: 0;
}
	
/**** TABLE FORMATTING ****/	
	
.post  table {
	background:#FFF;
	border:2px solid #CCC;
	border-collapse:collapse;
	margin:5px 0 10px;
}
.post  th, 
.post  td {
	border:1px solid #CCC;
	padding:3px 10px;
	text-align:left;
	vertical-align:top;
}
.post  tr.even td {
	background:#F7F7F7;
}
.post  th {
	background:#EDEFF0;
}



/***** GENERAL TEXT FORMATTING *****/
.post {
	margin-bottom: 20px;
}

.article {
	float:left;
	width: 480px;
}

.postbannerad{
	margin: 10px auto 10px auto;
	padding: 5px;
}

p a {
	border-bottom: none;
	text-decoration: none;
}
p a:hover {
	border-bottom: none;
	text-decoration: underline;
}
p.center {
	text-align: center;
}
.postmetabottom {
	background: #FFFFFF;
	border-color:#E5E5E5;
	border-style: dotted;
	border-width:0px 0px 1px 0px;
	color: #333;
	padding: 3px;
	font-size: 11px;
	float:left;
	width: 592px;
	height: 30px;
	float: left;
	margin-bottom: 20px;
}

.postmetatop {
	background: #FFFFFF;
	color: #333;
	padding: 3px;
	font-size: 11px;
	margin-bottom: 10px;
	float:left;
	width: 474px;
}

.postmeta a {
	border-bottom: none;
}
.postmeta a:hover {
	border-bottom: none;
}
.small {
	font-size: 10px;
}
code {
	font: 12px 'Courier New', Courier, Fixed;
}

h1.title {
	font-size: 22px;
	font-weight: normal;
	padding: 10px 10px 10px 17px;
}

/***** LISTS FORMATTING *****/
html>body .post ul {
	margin-left: 0px;
	padding: 0 0px 10px 30px;
	list-style-image: url(images/bullet.png);
} 
html>body .post li {
	margin: 0px 0 8px 0px;
}
.post ol {
	padding: 0 0 0 35px;
	margin: 0;
}
.post ol li {
	margin: 0;
	padding: 0;
}

/***** IMAGE FORMATTING *****/

img.post {
	padding: 5px;
	border: 1px solid #CCC;
	margin: 10px 5px 10px 5px;
	float: right;
}

img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 5px;
	border: 1px solid #CCC;
}

img.alignright {
	padding: 5px;
	border: 1px solid #CCC;
	background: #fff;
	margin: 10px 5px 10px 5px;
	display: inline;
}
img.alignleft {
	padding: 5px;
	border: 1px solid #CCC;
	margin: 10px 5px 10px 5px;
	display: inline;
}
/***** MISCELLANEOUS FORMATTING *****/
.alignright {
	float: right;
}
.alignleft {
	float: left
}	

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/***** COMMENTS  **************important***************/

#comment {
	background: #FFFFFF;
	color: #222222;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 5px 0px 5px 0px;
	padding: 4px;
	}
		
#comments {
	width: 100%;
	float:left;
	margin: 5px 0px 5px 0px;
	}
		
.commentlist {
	width: 100%;
	float:left;
	margin: 5px;
}
.commentlist li ul li {
	font-size: 12px;
	}

.commentlist li {
	font-weight: bold;
	color: #666;
	}

.commentlist li .avatar { 
	background: #FFFFFF;
	float: right;
	border: 1px solid #EEEEEE;
	margin: 0px 5px 0px 10px;
	padding: 2px;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	color: #666;
	font-style: normal;
	font-size: 12px;
	}

.commentlist p {
	font-weight: normal;
	text-transform: none;
	}

.commentmetadata {
	padding: 5px 0 0 0;
	font-weight: normal;
	}

#commentform input {
	width: 422px; height: 15px;  display: block; border: 1px solid #213770; background: none; 
	padding: 5px;
	line-height: 1.2em;
	
	text-indent: 1px;
	}

	
#commentform {
	margin: 5px 10px 0px 0px;
	}
	
#commentform textarea {
	
	resize: none;
	text-indent: 1px;
	background: none;
	width: 423px; height: 117px; margin-left: 0px;
	resize: none;
	border: 1px solid #213770;
	}
	
#respond:after {
	content: "."; 
	display: block; 
	height: 0px; 
	clear: both; 
	visibility: hidden;
	}
	
#commentform p {
	margin: 5px 0px 5px 0px;
	}
	
#commentform #submit {
	

	
	
	
	
	
	
	}
	
#commentform input#submit{	width: 79px; height: 33px; 
	border: 0; 
	background: url(../images/search-submit.gif) no-repeat #660000;
	float: left;
	font-family: Georgia; 
	color: #fefefe; 
	font-size: 16px; 
	cursor: pointer;
	text-align: center;
	padding-top: 0;
	padding-left: 0;
	margin-left: 180px;
	margin-top: 20px;
	color: #fff;
	}
	
.alt {
	margin: 0px;
	padding: 10px;
	}

.commentlist {
	margin: 0px;
	padding: 0px;
	}
	
.commentlist ol {
	margin: 0px;
	padding: 10px;
	}

.commentlist li {
	margin: 15px 0px 10px;
	padding: 10px 5px 10px 10px;
	list-style: none;

	}
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 10px;
	}

.commentlist p {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	}
	
.children { 
	margin: 0px;
	padding: 0px;
	}

.nocomments {
	text-align: center;
	margin: 0px;
	padding: 0px;
	}
	
.commentmetadata {
	font-size: 10px;
	margin: 0px;
	display: block;
	}

#author, #email, #url {
	background: #FFFFFF;
	color: #222222;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 0px;
	padding: 4px;
	border: 1px solid #666;
	}
	
.thread-alt {
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	}
	
.thread-even {
	background: #dfeaf2;
	margin: 0px;
	padding: 0px;
	}
	
.depth-1 {
	border: 1px solid #E6E6E6;
	margin: 0px;
	padding: 0px;
	}

.even, .alt {
	border: 1px solid #CCC;
	margin: 0px;
	padding: 0px;
	}

.pinglist { margin-top: 10px; width: 450px; float: left; }

li.pings {
  border-bottom: 1px dotted #CCC;
  margin: 0;
  padding: 5px 0 5px 5px;
  width: 430px;
  line-height: 14px;
}

.pings:first-child { border-top: none; }
.pings:last-child { border-bottom: none; margin-bottom: 30px; }



/**** CAPTION FORMATTING  **************important***************/

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}

/*** CALENDAR FORMATTING  **************important***************/
#wp-calendar {
	border: 1px solid #CCC;
	empty-cells: show;
	font-size: 14px;
	margin: 0 0 9px 9px;
	width: 90%;
}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}

#wp-calendar a {
	display: block;
	text-decoration: none;
	font-weight: bold;
}

#wp-calendar a:hover {
	background: #e0e6e0;
	color: #333;
	font-weight: bold;
}

#wp-calendar caption {
	color: #000000;
	font-size: 14px;
	text-align: left;
	margin-bottom: 5px;
	font-weight: bold;
}

#wp-calendar td {
	color: #666;
	font: normal 12px Helvetica, Arial, "Lucida Grande", Verdana, sans-serif;
	letter-spacing: normal;
	padding: 2px 0;
	text-align: center;
}

#wp-calendar td.pad:hover {
	background: #fff;
}

#wp-calendar td:hover, #wp-calendar #today {
	background: #eee;
	color: #bbb;
}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	font-weight: normal;
}
  

